Update the invoice status of a billing schedule record.

Updates the invoice status of a single billing schedule record, and recalculates the totals of its billing header.
It follows the same rules as PUT /schedules/invoice-status/update: only a record in Pending Billing can be updated, and only to Invoiced.

Returns 200 when the record is updated, and 400 with an ErrorMessage when it is not found or can't change status.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The ID of the billing schedule record to update.

Query Params
string

The invoice status to set. Only Invoiced is accepted.

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
text/plain
application/json
text/json